/* ==========================================================================
  TABLE
===========================================================================*/

.table-wrapper {
  width: 100%;
  overflow: hidden;
}

.table {
  margin-bottom: 15px;
  width: 100%;
  border-collapse: collapse;

  th {
    padding-top: 15px;
    padding-bottom: 15px;
    color: $color-black-light;
    font-size: 20px;
    font-weight: $font-weight-bold;

    @include mq("tablet", "max") {
      font-size: 12px;
      font-weight: $font-weight-regular;
    }
  }

  tbody {
    background-color: $color-gray-light;

    tr {

      + tr {
        border-top: 4px solid $color-white;
      }
    }

    td {
      position: relative;
      z-index: 2;
      padding-top: 20px;
      padding-bottom: 20px;

      @include mq("tablet", "max") {
        font-size: 14px;
      }

      &:first-child {

        &::before {
          content: attr(data-row-title);
          display: block;
          position: absolute;
          z-index: -1;
          top: 2px;
          left: 10px;
          width: 550px;
          text-align: left;
          text-overflow: ellipsis;
          overflow: hidden;
          white-space: nowrap;
          color: $color-white;
          font-size: 24px;
          font-weight: $font-weight-bold;
          text-transform: uppercase;
          opacity: .6;

          @include mq("tablet", "max") {
            font-size: 14px;
          }
        }
      }
    }
  }
}

.table-anotation {
  color: $color-black-light;
  font-size: 18px;
  text-align: center;

  @include mq("tablet", "max") {
    font-size: 16px;
  }
}

/* end table */
